.regular-top-nav > ul {
  text-align: right;
  padding-right: 20px;
}
.regular-top-nav > ul > li > a {
  font-size: 14px;
  text-transform: none;
}
.area-space-s {
  padding: 0px;
}
.intro {
  min-height: 200px;
}
#intro-content {
  left: 50%;
  top: 60%;
}
.ccm-image-slider-container .ccm-image-slider .rslides li {
  max-height: 600px;
}
.ccm-image-slider-text h2 {
  padding: 19px;
}
@media only screen and (max-width: 1281px) {
  .regular-top-nav > ul > li > a {
    font-size: 12px;
  }
}
